summaryrefslogtreecommitdiff
path: root/source4/scripting/devel
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2010-02-26 18:19:23 +1100
committerAndrew Tridgell <tridge@samba.org>2010-02-26 18:19:27 +1100
commitc2edea5ccfb1eadabc3fd4a6d1eb9c5c0a8251e2 (patch)
tree39bc261c10f081e13119c41b519c4eb99a0f3e28 /source4/scripting/devel
parent1e2ac9b8967f820cdabcc32578685cea9f644c03 (diff)
downloadsamba-c2edea5ccfb1eadabc3fd4a6d1eb9c5c0a8251e2.tar.gz
samba-c2edea5ccfb1eadabc3fd4a6d1eb9c5c0a8251e2.tar.bz2
samba-c2edea5ccfb1eadabc3fd4a6d1eb9c5c0a8251e2.zip
devel: get the ownership of the directories right in tmpfs.sh
Diffstat (limited to 'source4/scripting/devel')
-rwxr-xr-xsource4/scripting/devel/tmpfs.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/source4/scripting/devel/tmpfs.sh b/source4/scripting/devel/tmpfs.sh
index 14e9b276c6..44ee04b2ce 100755
--- a/source4/scripting/devel/tmpfs.sh
+++ b/source4/scripting/devel/tmpfs.sh
@@ -9,8 +9,8 @@ sudo umount bin > /dev/null 2>&1
sudo umount st > /dev/null 2>&1
mkdir -p bin st || exit 1
sudo mount -t tmpfs /dev/null bin || exit 1
-sudo chown $USER bin || exit 1
+sudo chown $USER bin/. || exit 1
echo "tmpfs setup for bin/"
sudo mount -t tmpfs /dev/null st || exit 1
-sudo chown $USER st || exit 1
+sudo chown $USER st/. || exit 1
echo "tmpfs setup for st/"